uuid:
  -
    value: e8909181-1f6d-42c5-a13e-6abe21745412
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: LuxuryDestinations4.jpg
uri:
  -
    value: 'public://inline-images/LuxuryDestinations4.jpg'
    url: /sites/default/files/inline-images/LuxuryDestinations4.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275895
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:52:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:53:24+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
